package cz.moneta.test.dsl.auto.smartauto.shared;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum CompanyRole implements DynamicPathPart {
    OWNER("Majitel"),
    SECRETARY("Jednatel");

    private final String companyRole;

    CompanyRole(String companyRole) {
        this.companyRole = companyRole;
    }

    @Override
    public String getValue() {
        return companyRole;
    }
}
